/**
 * Theme Name:     Spectra One Child
 * Author:         Wizarts
 * Template:       spectra-one
 * Text Domain:	   spectra-one-child
 * Description:    Custom child theme
 */

@media (min-width: 1025px) {
    body .uag-hide-desktop.uagb-google-map__wrap, body .uag-hide-desktop {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    body .uag-hide-tab.uagb-google-map__wrap, body .uag-hide-tab {
        display: none !important;
    }
}

@media (max-width: 768px){
    body .uag-hide-mob.uagb-google-map__wrap, body .uag-hide-mob  {
        display: none !important;
    }
}


